EXP1803 - bugs #133

MCTrack.fMass ==
02/16/2018 07:56 PM - Vratislav Chudoba

Status: 3akpbiTa Start date: 02/16/2018
Priority: Bbicokuia Due date: 02/19/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

B komuTe 1a17aa880a13084dc735e30f947a9685b600b3346 B BeTky MCTrack.fMass 3anonHsetcsi 0 B cnyyae 6He. Mpobnema siBHO
cBsi3aHHa ¢ dpyHkumern ERMCTrack::GetMass(). Yem 6bina nnoxa npenplaylas Bepcust oyHKLm?

History

#1 - 02/16/2018 09:44 PM - Mikhail Kozlov

Mo npocb6e MBaHa 3anywun ero Bepcuto knacca, ¢ ero nHtepdpericamu. Ownbka B TOM, 4TO OH MONPABUN pasnuyne Mexay BennyuHamm fMass un
BO3BpallaemMbiM 3HaYeHneM GetMass(), Ho He coBceM KoppekTHo. Micnpasun, Bcé paboTaer.

Kpome Toro, nobasun BO3MOXHOCTb MHTEpgeiicoM targetDecay->SetH5Mass(massH5) 3apasaTb Maccy H5 B peakumun. Ecnm He ncnonbayeTcs
nHTEpeiic, To BepeTcs 3HaueHue n3 root pasHoe 4.690 M3B. Tam 6bina ele oneyaTka B Maccax MOHOB MNPV MOMELEHUN TPEKOB B CTEK.

#2 - 02/18/2018 11:58 AM - lvan Muzalevsky
- Status changed from OrtkpsbiTa to 3akpeiTa

- % Done changed from 0 to 100
